.hint {
   	display: none;
    position: absolute;
    right: -90px;
    width: 200px;
    margin-top: -25px;
    border: 1px solid #c93;
    padding: 10px 12px;
    background: #FFFFA8 url(../img/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(../img/pointer.gif) left top no-repeat;
}